.sectionBanner{
    background-image: url(/assets/img/sustainability-policy-banner.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
img.img-responsive-float{
    width: calc(100% + 8% + 50px);
    position: absolute;
    top: -300px;
}
.listContainer{
    display: flex;
    justify-content: space-between;
}
.listWrapper{
    color:#006196;
    font-size:28px;
    font-weight:500;
} 
.listContainer .green-plus-symbol{
    position: relative;
    top:10px;
}

.listing
{
    margin-bottom: 15px;
    margin-bottom: 15px;
    background-color: white;
    padding: 10px 20px !important;
    font-size: 13px;
}
.listing img
{
    padding-right: 10px;
}

.listing .btnReadMore {
    display: inline-block;
    float: right;
  }

  .btn-light
  {
    font-size: 13px;
    margin-top: 8px;
  }

  .central-middle
  {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .full-line-sub-head {
    font-size: 46px;
  }

  .add-content {
    color: #006196;
    font-family: Alata;
    font-size: 30px;
    letter-spacing: 0;
    line-height: 31px;
    text-align: center;
  }

  .dis-inl
  {
    display: inline-block;
  }
  @media only screen and (max-width: 768px) {
    .listing .btnReadMore {
      display: block;
      float: none;
      text-align: right;
    }
}